/*===========================================================
+-----+// reset
===========================================================*/
body,div,pre,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,pre,form,
fieldset,input,textarea,select,option,table,th,td,tr,embed,object,figure,figcaption{
	margin:0;
	padding:0;
}

li{list-style-type:none;}
fieldset,table,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}

html{
	font-size:62.5%;
}

html,body{
	-webkit-text-size-adjust: 100%;
}

/*===========================================================
+-----+// Body
===========================================================*/
body{
	text-align:left;
}
body img{vertical-align:top;}

h1,h2,h3,h4,h5,h6,p,li,dt,dd,form,pre,td,th,label,div,figure,figcaption{
	color:#555555;
	font-size:16px;
	font-size:1.6rem;
}

a{overflow:hidden;}
a{color: #555555; text-decoration:none;}

body,h1,h2,h3,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,li,ol{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino Sans", Meiryo, Arial, sans-serif;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: 0, 0, 0, 0;
}

input,texarea{
	margin:0;
	padding:0;
	border:none;
}

* html body *{
	vertical-align:baseline;
}

::placeholder{
  color:#bbbbbb
}

/*===========================================================
+-----+// hover
===========================================================*/

.over a,.over li a,
.over dt a,.over dd a{
	transition: all 0.3s;
	opacity: 1;
}
.over a:hover,.over li a:hover,
.over dt a:hover,.over dd a:hover{
	opacity: 0.7;
}

/*===========================================================
+-----+// text
===========================================================*/

.txt_c{text-align:center !important;}
.txt_r{text-align:right !important;}
.txt_l{text-align:left !important;}

.red{color:#ff0000;}
.yellow{color:#bfa34c;}
.white{color:#fff;}
.minus{color:#ff0000 !important;}

.fw_nomal{font-weight: normal !important;}
.fw_bold{font-weight: bold !important;}

/*===========================================================
+-----+// label-color
===========================================================*/

.label{color: #fff;white-space: nowrap;}
.label_drama{background-color: #5f52a0;}
.label_sports{background-color: #ae5da1;}
.label_music{background-color: #88be2a;}
.label_news{background-color: #ea68a2;}
.label_historical{background-color: #448aca;}
.label_journey{background-color: #00b7ee;}
.label_docu{background-color: #13b5b1;}
.label_entame{background-color: #1dbe60;}
.label_anime{background-color: #ffb72c;}
.label_mini{background-color: #ff6c2c;}
.label_hobby{background-color: #E8876B;}
.label_other{background-color: #606060;}

.label_entame,.label_docu{
	-webkit-transform: scale(0.8,1,0);
	transform: scale(0.8,1,0);

}

/*===========================================================
+-----+// float
===========================================================*/

.float_l{float:left;}
.float_r{float:right;}

figcaption {
	font-size: 1rem;
}